<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML_Text and List</title>
</head>
<body>
    <p align="right">
        <img src="images/Logo_academie.png" alt="logo academie" height="30" weight="100" a>
    </p>
    <hr/>
    <br />
<div>
    <h2>Lorem ipsum dolor sit amet</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur atque autem repudiandae, consequatur enim perspiciatis illum qui laudantium aperiam tempora molestiae quibusdam expedita repellendus voluptates esse, error odit rerum ratione. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam ex vero earum deserunt deleniti odio odit. Est architecto delectus placeat temporibus optio molestiae consequatur debitis numquam repellendus, adipisci, magnam libero.
    </p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat quis esse nostrum.</p>
    <ul>
        <li><b>Congue:</b> mauris rhoncus aenean vel elit scelerisque mauris pellente.</li>
        <li><b>Turpis:</b> egestas integer eget aliquet.</li>
        <li><b>Scelerisque:</b> eu ultrices vitae auctor.</li>
        <li><b>Ipsum:</b> a arcu cursus vitae congue mauris.</li>
        <li><b>Egestas:</b> sed sed risus pretium.</li>
    </ul>
    <hr/>
    <h2>Enim ut lorem ipsum dolor sit amet.</h2>
    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Commodi quo a fugiat ut fuga perferendis provident esse sed non dolorem quisquam consectetur aperiam laudantium cum distinctio alias, nobis, porro eos.</p>
    <h3>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h3>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus quis nostrum nisi? Ab, sint illum voluptate exercitationem vero laboriosam veritatis error asperiores sapiente dignissimos molestias quaerat adipisci rem aspernatur nulla.</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus quis nostrum nisi? Ab, sint illum voluptate exercitationem vero laboriosam veritatis error asperiores sapiente dignissimos molestias quaerat adipisci rem aspernatur nulla.</p>
    <ul>
        <li>Id porta nibh venenatis cras felis eget velit.</li>
        <li>Lorem ipsum dolor sit amet consectetur adipisicing elit.D</li>
        <li> Quos id alias praesentium, accusamus atque quas. </li>
        <li>olorem a eaque libero amet fugit earum minus.</li>
        <li>Massa vitae tortor condimentum lacinia.</li>
    </ul>
    <p>Vulputate ut pharetra sit amet aliquam id diam.</p>
</div>
</body>
</html>